# LineString
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | [**String**](string.md) | Must be LineString | [default to null]
**coordinates** | [**List**](array.md) | For a LineString, coordinates is an array of two or more positions; a position is an array of two decimal numbers (longitude and latitude precisely in that order) | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

